.mui-control-item{
	background-color: white !important;
}
.mui-segmented-control.mui-segmented-control-inverted~.mui-slider-progress-bar{
	background-color: red;
}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active{
	color: red;
}
#OA_task_1 {
	background-color: transparent;
}
#OA_task_1 li{
	background-color: white;
	width: 90%;
	margin: 10px auto;
	border-radius: 10px;
}
.mui-card{
	border-radius: 10px;
}
.mui-card-footer{
	display: flex;
	justify-content: center;
	color: red;
}
.mui-card-footer h5{
	color: red;
}
.card1 .mui-card-footer{
	display: flex;
	justify-content: center;
	color: orange;
}
.card1 .mui-card-footer h5{
	color: orange;
}
.sc{
	display: flex;
	justify-content: space-between;
	width: 90%;
	margin: auto;
}
.sc h5{
	color: #000000 ;
}
.sc h5:last-child{
	color: red;
}
hr{
	color: lightgray !important;
}
.text{
	background-color: #ebebeb;
	width: 90%;
	height: 100px;
	border-radius: 10px;
	margin: 10px auto;
	padding: 10px;
}
.mui-scroll a {
	width: 50%;
}
.head{
	background-color: white;
	width: 100% !important;
}
.head a{
	width: 50% !important;
}
.mui-bar{
	background-color: white;
	box-shadow: 0 0;
}
.mui-card{
	border-radius: 10px;
}
.mui-card-footer h5{
	color: red;
	
}
.mui-card-footer{
	color: red;
	display: flex;
	align-items: center;
	justify-content: center;
}
#OA_task_1{
	background-color: transparent;
}
#OA_task_1 li{
	background-color: white;
	border-radius: 10px;
	width: 90%;
	margin:10px auto;
}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active{
	color: red;
	border-bottom: 1px solid blue !important;
}